Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4469

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4469
Last Modified 19 Aug 2009 01:20:02
Published 06 Oct 2008 08:31:08
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4469

Summary

SQL injection vulnerability in view_cresume.php in Vastal I-Tech Freelance Zone allows remote attackers to execute arbitrary SQL commands via the coder_id parameter.

Vulnerable Systems

Application

  • Vastal I-tech Freelance Zone


References

XF - freelancezone-viewcresume-sql-injection(44950)

BID - 31033

MILW0RM - 6381

SREASON - 4359

SECUNIA - 31717


Last Updated: 27 May 2016 10:48:30